## r-cran-lbfgsb3c 2020

=== DESCRIPTION ===
Package: lbfgsb3c
Type: Package
Title: Limited Memory BFGS Minimizer with Bounds on Parameters with
        optim() 'C' Interface
Version: 2020-3.3
Authors@R: c(person(given = c("Matthew", "L"), family = "Fidler", role =
              c("aut", "cre"), email = "matthew.fidler@gmail.com"),
	      person(given = c("John", "C"), family = "Nash", role =
              c("aut"), email = "nashjc@uottawa.ca"),
              person(given = "Ciyou", family = "Zhu", role = "aut"),
              person(given = "Richard", family = "Byrd", role = "aut"),
              person(given = "Jorge", family = "Nocedal", role = "aut"),
              person(given = c("Jose", "Luis"), family = "Morales", role = "aut"))
Maintainer: Matthew L Fidler <matthew.fidler@gmail.com>
Description: Interfacing to Nocedal et al. L-BFGS-B.3.0
        (See <http://users.iems.northwestern.edu/~nocedal/lbfgsb.html>)
        limited memory BFGS minimizer with bounds on parameters.
        This is a fork of 'lbfgsb3'.
	This registers a 'R' compatible 'C' interface to L-BFGS-B.3.0 that uses the same
	function types and optimization as the optim() function (see writing 'R' extensions
        and source for details).  This package also adds more stopping criteria as well
        as allowing the adjustment of more tolerances.
License: GPL-2
Depends: R (>= 3.6)
Imports: Rcpp (>= 0.12.3), numDeriv, methods
Suggests: knitr, microbenchmark, optimx, pkgbuild, RcppArmadillo,
        rmarkdown, testthat (>= 3.0.0)
LinkingTo: Rcpp (>= 0.12.3), RcppArmadillo
Encoding: UTF-8
VignetteBuilder: knitr
NeedsCompilation: yes
RoxygenNote: 7.2.3
Author: Matthew L Fidler [aut, cre],
  John C Nash [aut],
  Ciyou Zhu [aut],
  Richard Byrd [aut],
  Jorge Nocedal [aut],
  Jose Luis Morales [aut]
Packaged: 2023-11-28 14:01:47 UTC; matt
URL: https://nlmixr2.github.io/lbfgsb3c/
Config/testthat/edition: 3
Repository: CRAN
Date/Publication: 2023-11-28 16:20:02 UTC
