## r-cran-lbfgsb3c 2020-3.2

=== debian/changelog ===
r-cran-lbfgsb3c (2020-3.2-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2020 19:01:39 +0100

r-cran-lbfgsb3c (2020-3.2-1) unstable; urgency=medium

  * Initial release (closes: #973366)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 17:58:37 +0100
