=== debian/control ===
Source: r-cran-lbfgsb3c
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.3),
               r-cran-numderiv,
               r-cran-rcpparmadillo
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lbfgsb3c
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lbfgsb3c.git
Homepage: https://cran.r-project.org/package=lbfgsb3c
Rules-Requires-Root: no

Package: r-cran-lbfgsb3c
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R limited memory BFGS minimizer with bounds on Parameters
 Interfacing to Nocedal et al. L-BFGS-B.3.0 (See
 <http://users.iems.northwestern.edu/~nocedal/lbfgsb.html>) limited
 memory BFGS minimizer with bounds on parameters. This is a fork of
 'lbfgsb3'. This registers a 'R' compatible 'C' interface to L-BFGS-B.3.0
 that uses the same function types and optimization as the optim()
 function (see writing 'R' extensions and source for details). This
 package also adds more stopping criteria as well as allowing the
 adjustment of more tolerances.
