## r-cran-lbfgsb3c 2020-3.3

=== debian/changelog ===
r-cran-lbfgsb3c (2020-3.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:05:28 +0100
