=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.3),
+               r-cran-rcpp,
                r-cran-numderiv,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lbfgsb3c
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lbfgsb3c.git
 Homepage: https://cran.r-project.org/package=lbfgsb3c
