## r-cran-lbfgsb3c 2024

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Type: Package
 Title: Limited Memory BFGS Minimizer with Bounds on Parameters with
         optim() 'C' Interface
-Version: 2020-3.3
+Version: 2024-3.5
 Authors@R: c(person(given = c("Matthew", "L"), family = "Fidler", role =
-              c("aut", "cre"), email = "matthew.fidler@gmail.com"),
+              c("aut", "cre"), email = "matthew.fidler@gmail.com", comment=c(ORCID="0000-0001-8538-6691")),
 	      person(given = c("John", "C"), family = "Nash", role =
               c("aut"), email = "nashjc@uottawa.ca"),
               person(given = "Ciyou", family = "Zhu", role = "aut"),
@@ -24,20 +24,22 @@
 Depends: R (>= 3.6)
 Imports: Rcpp (>= 0.12.3), numDeriv, methods
 Suggests: knitr, microbenchmark, optimx, pkgbuild, RcppArmadillo,
-        rmarkdown, testthat (>= 3.0.0)
+        rmarkdown, testthat (>= 3.0.0), adagio
 LinkingTo: Rcpp (>= 0.12.3), RcppArmadillo
 Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: yes
-RoxygenNote: 7.2.3
-Author: Matthew L Fidler [aut, cre],
+RoxygenNote: 7.3.2
+Packaged: 2024-09-17 21:53:50 UTC; matt
+URL: https://nlmixr2.github.io/lbfgsb3c/,
+        https://github.com/nlmixr2/lbfgsb3c
+BugReports: https://github.com/nlmixr2/lbfgsb3c/issues
+Config/testthat/edition: 3
+Author: Matthew L Fidler [aut, cre] (<https://orcid.org/0000-0001-8538-6691>),
   John C Nash [aut],
   Ciyou Zhu [aut],
   Richard Byrd [aut],
   Jorge Nocedal [aut],
   Jose Luis Morales [aut]
-Packaged: 2023-11-28 14:01:47 UTC; matt
-URL: https://nlmixr2.github.io/lbfgsb3c/
-Config/testthat/edition: 3
 Repository: CRAN
-Date/Publication: 2023-11-28 16:20:02 UTC
+Date/Publication: 2024-09-17 22:30:06 UTC
