## r-cran-lbfgsb3c 2024-3.5

=== debian/changelog ===
r-cran-lbfgsb3c (2024-3.5-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Correct L-BFGS-B's copyright (Closes: #1105872)

 -- Bastian Germann <bage@debian.org>  Tue, 02 Sep 2025 13:10:46 +0200

r-cran-lbfgsb3c (2024-3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Jan 2025 15:40:10 +0900
