=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-rcpp,
                r-cran-numderiv,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lbfgsb3c
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lbfgsb3c.git
 Homepage: https://cran.r-project.org/package=lbfgsb3c
