=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-knitr,
+        r-cran-microbenchmark,
         r-cran-optimx,
         r-cran-pkgbuild,
         r-cran-rmarkdown,
